/* structure */


body {
	text-align: center; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background: #fff;
	line-height: 16px;
	margin: 0;
}

html, body {
	height: 100%;
	width: 100%;
	min-width: 984px; 
}

a, a:hover, a:visited{
	color: #4f4f4f;
	text-decoration:none;
}

div{
text-align: left;
}



#wrapper{
position: relative;
margin: 0 auto;
height: 899px;
width: 100%;
clear: left;
background: url(../img/background.jpg) no-repeat center 0;
}
#content-wrapper{
width: 980px;
margin: 0 auto;
position: relative;
padding: 389px 0px 0px 80px;
}
div#welcome{
float: left;
width: 443px;
}
div#adress1{
float: left;
width: 233px;
margin: 31px 0px 0px 180px;
}
div#adress2{
float: left;
width: 233px;
margin: 31px 0px 0px 10px;
}
div#adress3{
clear: both;
margin: -40px 0 0 1px;
float: left;
}

h1 {
color: #4f4f4f;
font-size: 16px;
font-weight: strong;
margin: 0px 0px 13px 0px;
}
p{
margin: 0px 0px 10px 0px;
color: #4f4f4f;
font-size: 13px;
line-height: 20px;
}
div#adress1 p, div#adress2 p, div#adress3 p{
font-size: 12px;
line-height: 17.5px;
margin: 0px 0px 18px 0px;
}

h2 {
color: #4f4f4f;
font-size: 14px;
font-weight: strong;
margin: 0px 0px 5px 0px;
}




